The shaders in this folder are copies of the default shaders packaged with JPCT.  
I have made slight modifications to these fragment shaders:  
```
defaultFragmentShaderTex0.src
shadowFragmentPostTex0EF.src

```
in order to ignore the vertex color and texture color of each fragment
and only render the computed shadow colors.
These shaders will only be used when shadow mapping on to objects with
no texture set (hence the `Tex0` in the file names) and so
shadow receivers with some textures on them will still be rendered
as expected. The only real affect of my changes should be that
shadow receivers with no texture set will appear as transparent
instead of the default gray color.

This directory should be compressed into a zip archive named `jpct_shaders.zip`
and placed at the root of the assets directory.
JPCT will know to look for that file and use the contained shaders
instead of the default shaders.